post
https://www.clickpost.in/api/v1/enable_shipment_notification/
The WhatsApp opt-in API allows you to inform Clickpost systems if WhatsApp communication shall be enabled/disabled for a particular shipment.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Important Links
Sample Payload
{
"awb":"<awb_number>",
"whatsapp_disable":true
}Request Body
| Field Name | Data Type | Field | Description |
|---|---|---|---|
awb | string | Mandatory | The airway bill number of the shipment for which Whatsapp |
whatsapp_disable | boolean | Mandatory | Whether Whatsapp communication needs to be disabled for a particular shipment |
Response
meta [meta parameters]
| Field Name | Data Type | Description |
|---|---|---|
success | Boolean | Indicates the success of the API request |
message | String | SUCCESS in case request was successfully processed by Clickpost, else returns error message. |
status | HTTP Code | The HTTP response status code of the API request |
